

.form-mini-container{
    max-width: 315px;
    margin: 0 auto;
    font: normal 14px sans-serif;
    text-align: center;
    color: #5f5f5f;
	margin-left : 15px;
	position:absolute;
}


.form-mini{
    
}

.form-mini .form-row{
    display: block;
    text-align: center;
    margin-bottom: 23px;
}

.form-mini input,
.form-mini select{
    box-sizing: border-box;
    width: 240px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px 18px;
    border: 1px solid #dbdbdb;
}


.form-mini select{
    color: inherit;
    background-color: #ffffff;
}


.form-mini button{
   border-bottom-right-radius: 2px;
   border-top-right-radius: 2px;
   background-color:  #6caee0;
   box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
   color: #ffffff;
   padding: 15px 22px;
   margin-right: 125px;
   cursor: pointer;
   border: none;
   outline: none;
}


/* Placeholder color */

.form-mini ::-webkit-input-placeholder {
    color:  #999;
}

.form-mini ::-moz-placeholder {
    color:  #999;
    opacity: 1;
}

.form-mini :-ms-input-placeholder {
    color:  #999;
}

/*	Making the form responsive. Remove this media query
    if you don't need the form to work on mobile devices. */

@media (max-width: 600px) {

    .form-mini-container{
        margin-top: 0;
    }

}